/******************************
*
*  RoyalSlider Default Skin 
*
*    1. Arrows 
*    2. Bullets
*    3. Thumbnails
*    4. Tabs
*    5. Fullscreen button
*    6. Play/close video button
*    7. Preloader
*    8. Caption
*    
*  Sprite: 'rs-default.png'
*  Feel free to edit anything
*  If you don't some part - just delete it
* 
******************************/
/* line 106, carousel/*.png */
.carousel-sprite, .carousel-current, .carousel-dot, .carousel-header_gradient, .carousel-icurrent, .carousel-idot, .carousel-next, .carousel-pagination, .carousel-prev, .carousel-zoom, .rsEDM.rsHor .rsArrowLeft .rsArrowIcn, .rsEDM.rsHor .rsArrowRight .rsArrowIcn, .rsEDM .rsBullet, .rsEDM .rsBullet.rsNavSelected, .rsEDM.rsEDM--full .rsBullet, .rsEDM.rsEDM--inline .rsBullet, .rsEDM.rsEDM--full .rsBullet.rsNavSelected, .rsEDM.rsEDM--inline .rsBullet.rsNavSelected, .rsEDM .rsFullscreenIcn, .rsEDM .rsHeaderCaptionBG {
  background: url('../images/carousel-s2ecbaa89e7.png') no-repeat;
}

/* line 60, ../../../../../../../.rvm/gems/ruby-1.9.3-p392@edm-website/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.carousel-current {
  background-position: 0 -262px;
}

/* line 60, ../../../../../../../.rvm/gems/ruby-1.9.3-p392@edm-website/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.carousel-dot {
  background-position: 0 -107px;
}

/* line 60, ../../../../../../../.rvm/gems/ruby-1.9.3-p392@edm-website/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.carousel-header_gradient {
  background-position: 0 -17px;
}

/* line 60, ../../../../../../../.rvm/gems/ruby-1.9.3-p392@edm-website/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.carousel-icurrent {
  background-position: 0 -269px;
}

/* line 60, ../../../../../../../.rvm/gems/ruby-1.9.3-p392@edm-website/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.carousel-idot {
  background-position: 0 -275px;
}

/* line 60, ../../../../../../../.rvm/gems/ruby-1.9.3-p392@edm-website/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.carousel-next {
  background-position: 0 -114px;
}

/* line 60, ../../../../../../../.rvm/gems/ruby-1.9.3-p392@edm-website/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.carousel-pagination {
  background-position: 0 -281px;
}

/* line 60, ../../../../../../../.rvm/gems/ruby-1.9.3-p392@edm-website/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.carousel-prev {
  background-position: 0 -188px;
}

/* line 60, ../../../../../../../.rvm/gems/ruby-1.9.3-p392@edm-website/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.carousel-zoom {
  background-position: 0 0;
}

/* "" */
/* line 33, ../sass/carousel.scss */
.rsEDM .rsOverflow,
.rsEDM .rsSlide,
.rsEDM .rsVideoFrameHolder,
.rsEDM .rsThumbs {
  background: #151515;
  color: #FFF;
  overflow: hidden;
}

/***************
*
*  1. Arrows
*
****************/
/* line 47, ../sass/carousel.scss */
.rsEDM .rsArrow {
  height: 100%;
  width: 50%;
  position: absolute;
  display: block;
  cursor: pointer;
  z-index: 21;
}

/* line 58, ../sass/carousel.scss */
.rsEDM.rsVer .rsArrow {
  width: 100%;
  height: 44px;
}

/* line 63, ../sass/carousel.scss */
.rsEDM.rsVer .rsArrowLeft {
  top: 0;
  left: 0;
}

/* line 64, ../sass/carousel.scss */
.rsEDM.rsVer .rsArrowRight {
  bottom: 0;
  left: 0;
}

/* line 66, ../sass/carousel.scss */
.rsEDM.rsHor .rsArrowLeft {
  left: 0;
  top: 0;
}

/* line 67, ../sass/carousel.scss */
.rsEDM.rsHor .rsArrowRight {
  right: 0;
  top: 0;
}

/* line 69, ../sass/carousel.scss */
.rsEDM .rsArrowIcn {
  width: 48px;
  height: 74px;
  top: 50%;
  margin-top: -37px;
  margin-left: -74px / 2;
  position: absolute;
  cursor: pointer;
  opacity: 0;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  transition: .3s;
}

/* line 86, ../sass/carousel.scss */
.rsEDM .rsArrow:hover .rsArrowIcn {
  opacity: 1;
}

/* line 90, ../sass/carousel.scss */
.rsEDM.rsHor .rsArrowLeft .rsArrowIcn {
  background-position: 0 -188px;
  left: 0;
}

/* line 94, ../sass/carousel.scss */
.rsEDM.rsHor .rsArrowRight .rsArrowIcn {
  background-position: 0 -114px;
  right: 0;
}

/* line 99, ../sass/carousel.scss */
.rsEDM.rsVer .rsArrowLeft .rsArrowIcn {
  background-position: -96px -32px;
}

/* line 100, ../sass/carousel.scss */
.rsEDM.rsVer .rsArrowRight .rsArrowIcn {
  background-position: -96px -64px;
}

/* line 102, ../sass/carousel.scss */
.rsEDM .rsArrowDisabled .rsArrowIcn {
  opacity: .2;
  filter: alpha(opacity=20);
  *display: none;
}

/***************
*
*  2. Bullets
*
****************/
/* line 111, ../sass/carousel.scss */
.rsEDM .rsNav {
  -webkit-transition: .3s;
  -moz-transition: .3s;
  transition: .3s;
}

/* line 117, ../sass/carousel.scss */
.rsEDM .rsBullets {
  position: absolute;
  z-index: 35;
  right: 10px;
  top: auto;
  bottom: 20px;
  height: 8px;
  padding: 0;
}

/* line 128, ../sass/carousel.scss */
.rsEDM.header_gallery .rsBullets {
  right: 20px;
  bottom: 27px;
}

/* line 133, ../sass/carousel.scss */
.rsEDM.rsEDM--inline .rsBullets {
  right: 0;
  left: 0;
  bottom: -22px;
  width: 99%;
  margin: 0px auto;
  text-align: center;
}

/* line 143, ../sass/carousel.scss */
.rsEDM.rsEDM--full .rsBullets {
  right: 5px;
  bottom: -16px;
}

/* line 150, ../sass/carousel.scss */
.rsEDM.rsFullscreen .rsBullets {
  right: 20px;
  bottom: 20px;
}

/* line 155, ../sass/carousel.scss */
.rsEDM .rsBullet {
  width: 8px;
  height: 7px;
  padding: 0;
  background-position: 0 -107px;
  line-height: 0;
  cursor: pointer;
  vertical-align: top;
  display: inline-block;
  margin-left: 6px;
  *display: inline;
  *zoom: 1;
}

/* line 169, ../sass/carousel.scss */
.rsEDM .rsBullet span {
  line-height: 0;
}

/* line 173, ../sass/carousel.scss */
.rsEDM .rsBullet.rsNavSelected {
  background-position: 0 -262px;
}

/* line 177, ../sass/carousel.scss */
.rsEDM.rsEDM--full .rsBullet, .rsEDM.rsEDM--inline .rsBullet {
  width: 6px;
  height: 6px;
  padding: 0;
  background-position: 0 -275px;
}

/* line 184, ../sass/carousel.scss */
.rsEDM.rsEDM--full .rsBullet.rsNavSelected, .rsEDM.rsEDM--inline .rsBullet.rsNavSelected {
  background-position: 0 -269px;
}

/***************
*
*  5. Fullscreen button
*
****************/
/* line 199, ../sass/carousel.scss */
.rsEDM .rsFullscreenBtn {
  width: 17px;
  height: 17px;
  z-index: 22;
  margin-left: 20px;
  display: inline-block;
  position: relative;
  top: -4px;
  cursor: pointer;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  transition: .3s;
}

/* line 213, ../sass/carousel.scss */
.rsEDM .rsFullscreenIcn {
  display: block;
  width: 17px;
  height: 17px;
  background-position: 0 0;
}

/* line 225, ../sass/carousel.scss */
.rsEDM.rsFullScreen {
  z-index: 50;
}

/***************
*
*  6. Play/close video button
*
****************/
/* line 239, ../sass/carousel.scss */
.rsEDM .rsPlayBtn {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
  width: 64px;
  height: 64px;
  margin-left: -32px;
  margin-top: -32px;
  cursor: pointer;
}

/* line 247, ../sass/carousel.scss */
.rsEDM .rsPlayBtnIcon {
  width: 64px;
  display: block;
  height: 64px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  transition: .3s;
  background: url(rs-default.png) no-repeat 0 -32px;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.75);
  *background-color: #000;
}

/* line 263, ../sass/carousel.scss */
.rsEDM .rsPlayBtn:hover .rsPlayBtnIcon {
  background-color: rgba(0, 0, 0, 0.9);
}

/* line 266, ../sass/carousel.scss */
.rsEDM .rsBtnCenterer {
  position: absolute;
  left: 50%;
  top: 50%;
}

/* line 271, ../sass/carousel.scss */
.rsEDM .rsCloseVideoBtn {
  right: 0;
  top: 0;
  width: 44px;
  height: 44px;
  z-index: 500;
  position: absolute;
  cursor: pointer;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
}

/* line 283, ../sass/carousel.scss */
.rsEDM .rsCloseVideoBtn.rsiOSBtn {
  top: -38px;
  right: -6px;
}

/* line 288, ../sass/carousel.scss */
.rsEDM .rsCloseVideoIcn {
  margin: 6px;
  width: 32px;
  height: 32px;
  background: url("rs-default.png") -64px 0;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.75);
  *background-color: #000;
}

/* line 297, ../sass/carousel.scss */
.rsEDM .rsCloseVideoIcn:hover {
  background-color: rgba(0, 0, 0, 0.9);
}

/***************
*
*  7. Preloader
*
****************/
/* line 309, ../sass/carousel.scss */
.rsEDM .rsPreloader {
  width: 20px;
  height: 20px;
  background-image: url('../images/carousel/preloader.gif?1375087617');
  left: 50%;
  top: 50%;
  margin-left: -10px;
  margin-top: -10px;
}

/***************
*
*  8. Global caption
*
****************/
/* line 327, ../sass/carousel.scss */
.rsEDM .rsGCaption {
  text-align: left;
}

/* line 331, ../sass/carousel.scss */
.rsEDM.rsEDM--full .rsGCaption {
  position: relative;
  top: 19px;
  font-size: 0.8em;
  background: white;
  color: #4c4c4c;
  padding: 0 1em;
  margin: auto auto;
}

/* line 341, ../sass/carousel.scss */
.rsEDM .rsHeaderCaption {
  position: absolute;
  right: 20px;
  bottom: 9px;
  color: #e4e4e4;
  font-family: "Gotham Rounded A", "Gotham Rounded B", Verdana, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  transition: .3s;
}

/* line 355, ../sass/carousel.scss */
.rsEDM .rsHeaderCaptionBG {
  background-position: 0 -17px;
  position: absolute;
  bottom: 0px;
  height: 90px;
  width: 100%;
  left: 0px;
}

/* line 365, ../sass/carousel.scss */
.rsEDM.rsFullscreen .rsInlineCaption {
  position: relative;
  top: 20px;
  width: 100%;
  max-width: 754px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  color: #e4e4e4;
  font-family: "Gotham Rounded A", "Gotham Rounded B", Verdana, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
}
